package com.css.simulation.resource.server.infra.db.mysql.mapper;

import api.common.pojo.po.scene.SceneGeneralExamplePO;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import java.util.List;

@Mapper
@Repository
public interface SceneGeneralExampleMapper {

    void saveSceneGeneralExampleAll(List<SceneGeneralExamplePO> list);
    void saveSceneGeneralExample(SceneGeneralExamplePO  po);
    SceneGeneralExamplePO querySceneGeneralExampleById(String id);


}
